Subject: Borderlinx Test- Normal
From: Subir Chakma <[email-masked]>
To: [email-masked]
Cc: "Subir Chakma" <[email-masked]>
Date: Mon, 18 Apr 2016 20:25:22 +0530 (IST)

Q1. What is the shipping cost for 1kg shipment from UK to India. Can you explain the breakdown cost of the shipping fee? 

Q2. I have two packages delivered same time, one package got updated and I released it already. Just after releasing it, the other package got updated to my account. It is expensive to ship it separately. Can you put this new shipment in the last order please? 

Q3. How accurate is the Cost calculator? What will happen if the price varies? 

Q4. I have an item less then 1kg and cost me $20. You have marked it 5kg and charging me very high shipping cost more then item price. This is a complete joke. I want you to reduce the shipping cost. 

Regards